Questo sito utilizza cookie tecnici e di terze parti. Per visualizzare i contenuti correttamente e quindi installare i cookies sulla tua macchina occorre darne il consenso esplicito attraverso il bottone "SI, acconsento". Per visualizzare l'informativa clicca qui.

Non acconsento

Si, acconsento

main slider home

home page

home menu di sezione

menu principale

titolo argomento sottohomepage

home terrevive

Terrevive

TERREVIVE è il decreto con cui il Ministero delle Politiche Agricole, Alimentari e Forestali – di concerto con il Ministero dell’Economia e delle Finanze – dà il via alla vendita e all’affitto di circa 5.500 ettari di terreni, destinandoli innanzitutto agli agricoltori under 40. Con quest’iniziativa, si intende far “rivivere” i terreni statali adatti alla coltivazione, trasformandoli in un’occasione di lavoro per le nuove generazioni. Con TERREVIVE, infatti, i giovani imprenditori agricoli hanno diritto di prelazione nell’acquisto o nell’affitto di terreni pubblici, che possono così essere riportati alla produzione agricola.

Documenti

archivio

Al fine di operare un potenziamento sui livelli di sicurezza, entro breve sarà possibile accedere ai servizi offerti dall'Agenzia del Demanio solo attraverso alcune versioni di browser.


In particolare per i browser è consigliabile collegarsi al sito del fornitore per effettuare l'aggiornamento ad una versione più recente e verificare che sia abilitato il supporto al protocollo TLS 1.2 (ad esempio, per Internet Explorer, verifica che TLS 1.2 sia attivato in: Opzioni internet/Avanzate, Impostazioni, Sicurezza).

Le versioni minime dei browser più diffusi che supportano automaticamente il protocollo TLS 1.2 sono:

Microsoft Internet Explorer : versione 11 o Edge;

Opera Browser: versione 12.18;

Apple Safari: versione 9;

Mozilla Firefox: versione 44;

Google Crome: versione 48.

Se si utilizza una versione di browser inferiore a quelle sopraindicate, verificare che supporti il protocollo TLS 1.2

Per l'accesso client web services è necessario assicurare la compatibilità esclusivamente con il protocollo TLS 1.2